cocoam

Member
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About cocoam

Profile Information

  • OS
    XP MCE
  1. MagicAndre1981: from 2011 someone asks if it can be run in XP (but doesn't) and you state to install on Vista/7 and copy folder to XP. However, I do not have any way to install on Vista/7 because I'm still running MCE2005 (SP3). Is there another work around to run in XP? I'm running Process Explorer and DCP/interrupts are very high due to drivers or hardware (or both). Need a way to figure it out now before something fails. Thank you for any help you can give.